	@media
	only screen and (max-width: 760px),
	(min-device-width: 768px) and (max-device-width: 1024px)  {
    
    /* Force table to not be like tables anymore */
	.no-more-tables table, 
	.no-more-tables thead, 
	.no-more-tables tbody, 
	.no-more-tables th, 
	.no-more-tables td, 
	.no-more-tables tr { 
		display: block !important; 
	}
 
	/* Hide table headers (but not display: none;, for accessibility) */
	.no-more-tables thead tr { 
		position: absolute !important;
		top: -9999px !important;
		left: -9999px !important;
	}
 
	.no-more-tables tr { border: 1px solid #ccc !important; }
 
	.no-more-tables td { 
		/* Behave  like a "row" */
		border: none !important;
		border-bottom: 1px solid #eee !important; 
		position: relative !important;
		padding-left: 50% !important;
		white-space: normal !important;
		text-align:left !important;
	}
 
	.no-more-tables td:before { 
		/* Now like a table header */
		position: absolute !important;
		/* Top/left values mimic padding */
		top: 6px !important;
		left: 6px !important;
		width: 45% !important;
		padding-right: 10px !important;
		white-space: nowrap !important;
		text-align:left !important;
		font-weight: bold !important;
	}
 
	/*
	Label the data
	*/
	.no-more-tables td:before { content: attr(data-title) !important; }
	}